id: "OilfloaterHighTemp"                            
title: STRINGS.CODEX.MOLTEN.TITLE                        
parentEntryID: "OilfloaterSpecies"
#lockID: critter_molten_slickster
layoutPriority: 2
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.MOLTEN.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.MOLTEN.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.MOLTEN.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.MOLTEN.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
